## python-lhafile 0.3.1

=== debian/control ===
Source: python-lhafile
Section: libs
Priority: extra
X-Python3-Version: >= 3.2
Maintainer: Frode Solheim <frode@solheim.dev>
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 python3-all-dev (>= 3.1.2-7~),
 python3-setuptools
Standards-Version: 3.8.4
Homepage: https://solheim.dev/python-lhafile

Package: python3-lhafile
Architecture: any
Depends:
 ${python3:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${python3:Provides}
Description: LHA archive support for Python 3
